using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class Switches : MonoBehaviour {

    public List<bool> levers;
    public List<GameObject> doors;

	public void UseDoor(int i)
    {
        if (doors[i])
            doors[i].SetActive(false);
        else
            doors[i].SetActive(true);
    }
}
